<?php 
	namespace App\Models;
	use Illuminate\Database\Eloquent\Model;

	class CourseApplied extends Model {
		protected $table = 'courseapplied';	

		public static function checkimages($name, $path, $extension){
			if(file_exists(public_path().$path.$name.".".$extension)) {
				return CourseApplied::checkimages($name."(1)", $path, $extension);
			}
			return $name;
		}
	}
